<router-outlet></router-outlet>
<div *ngIf="user">
  <img src="{{ user.photoUrl }}" referrerpolicy="no-referrer">
  <div>
    <h4>{{ user.name }}</h4>
  </div>
</div>

<asl-google-signin-button type='standard' size='medium'></asl-google-signin-button>
<button mat-raised-button color="warn" (click)="signOut()">Sign out</button>
